@charset "UTF-8";
/* CSS Document */
body{
	font-family: 'Roboto Condensed';
}
.topper{
	width: 100%;
	text-align: center;
	color: white;
	background-color: #6B3737;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	cursor: pointer;
	transition: all ease 0.3s;
}
.topper:hover{
	background-color: #0D476D;
}
header{
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	flex-wrap: nowrap;
}
.logo{
	cursor: pointer;
	height: 150px;
	margin-left: 30px;
}
nav{
	width: 100%;
	display: flex;
	align-content: flex-end;
	align-items: flex-end;
	justify-content: flex-end;
	flex-direction: row;
	flex-wrap: nowrap;
	margin-right: 30px;
}
.btn-navigatore{
	flex: 0 0 auto;
	width: 100px;
	height: 70px;
	overflow: hidden;
	cursor: pointer;
	font-size: 12px;
	color: #6B3737;
	margin: 20px;
}
.in-btn-navigatore{
	width: 100px;
	height: 70px;
	text-align: center;
	line-height: 70px;
	color: #6B3737;
	transition: all ease 0.3s;
	border-radius: 20px;
}
.in-btn-navigatore-2{
	background-color: #0D476D;
	color: white;
}
.btn-navigatore:hover .in-btn-navigatore-1{
	margin-top: -70px;
}
.btn-smart{
	display: none;
}
.menu_smart{
	position: fixed;
	/*overflow-y: scroll;*/
	width: 95%;
	height: 100%;
	background-color: #0D476D;
	left: -95%;
	top: 0;
	transition: all ease 0.3s;
	z-index: 40000;
	color: white;
	padding: 30px;
}
.btn-nel-smart{
	padding-top: 20px;
	padding-bottom: 20px;
	cursor: pointer;
	transition: all ease 0.3s;
	padding: 30px;
}
.btn-nel-smart:hover{
	background-color: rgba(255,255,255,0.2);
}
.contenitore{
	width: 90%;
	margin-left: 5%;
}
.sottomenu{
	height: 100%;
	width: 250px;
	background-color: #0D476D;
	position: fixed;
	z-index: 60000;
	top: 0;
	left: -270px;
	transition: all ease 0.3s;
	color: white;
}
.titolo_menu{
	color: white;
	font-size: 20px;
	padding: 30px;
}
.titolo_pagina{
	font-size: 40px;
	color: #0D476D;
	text-align: center;
}
.linea-titolo-pagina{
	width: 50%;
	margin-left: 25%;
	background-image: linear-gradient(to right,white 0%,#0D476D 30%,#0D476D 70%,white 100%);
	height: 1px;
}
.box-corso{
	padding: 20px;
	border:solid thin #d1d1d1;
	border-radius: 5px;
	position: relative;
	width: 40%;
	margin: 5%;
}
.box-corso:hover{
	flex: 0 1 auto;
	border-color: #0D476D;
}
.iscrizioni-close{
	background-color: #333;
	color: white;
	padding: 5px;
	text-transform: uppercase;
	width: 150px;
	text-align: center;
	font-size: 10px;
}
.iscrizioni-open{
	background-color: #6B3737;
	color: white;
	padding: 5px;
	text-transform: uppercase;
	width: 150px;
	text-align: center;
	font-size: 10px;
}
.patina-corso{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(13,71,109,0.9);
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	flex-wrap: wrap;
	color: white;
	opacity: 0;
	transition: all ease 0.3s;
}
.box-corso:hover .patina-corso{
	opacity: 1;
}
.btn-pers{
	border: none;
	background-color: #6B3737;
	color: white;
	min-width: 150px;
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: 200;
}
.btn-white{
	background-color: white;
	color: #6B3737;
}
.btn-disabilitato{
	background-color: #d1d1d1;
	color:black;
}
.cont-corso{
	display: flex;
	align-content: flex-start;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
}
.costo-corso{
	font-size: 25px;
	font-weight: 200;
	color: #0D476D;
}
.copertina_corso{
	width: 100%;
	height: 500px;
	overflow: hidden;
}
@media screen and (max-width:768px){
	.logo{
		width: 50%;
		height: auto;
		margin-left: 0;
	}
	nav{
		display: none;
	}
	.btn-smart{
		display: block;
		width: 70px;
		height: 70px;
		position: fixed;
		top: 80px;
		left: 30px;
		z-index: 30000;
	}
}